.box_clanku{
	display:inline-block;
	width:48%;
	margin-right:2%;
	padding:15px;
	box-sizing:border-box;
	vertical-align:top;
}
.nadpis_clanku{
	text-transform:uppercase;
	font-size:18px;
}
.nahled_obsahu_clanku{
	margin:10px 0;
}
.leva_lista .box_clanku,.prava_lista .box_clanku{
	display:block;
	width:100%;
	margin-right:0;
	margin-bottom:15px;
}
.fotonahled_clanku{
float:left;
margin-right:10px;
}
